Reply to Post
Skilled Coder
8 Posts
Member since ‎07.11.2007

Security Error with LG CU515

I am running a PIM application (JSR 75) on an LG CU 515. THe Java JAR file is signed with a cingular test cert. (issued via geo trust). I get an error like "not having required security..." when I call "pim.listPIMLists(PIM.CONTACT_LIST)". the code works fine on other phones.

Any ideas why this LG is different or what I can do about it.

Can we get an app. singed with a LG cert.?

Perhaps because this is a just-released phone the cingular test cert. is no good?

Mike
  • of 1